/**
 * Blog styling
 */

.single-blogg #main-content .container {
  padding-top: 0 !important;
}

.single-blogg .et_pb_row {
  width: 100% !important;
}

.single-blogg .et_pb_column_2 a {
  color: #65be7a;
}
.single-blogg .et_pb_column_2 a:hover {
  color: #65be7a;
  text-decoration: underline;
}

.single-blogg .share-this {
  padding: 0 0 4rem 0;
}

.single-blogg .gen-single-link-sharing-container {
  text-align: left;
}

.single-blogg .gen-single-social-icon-share {
  position: relative;
  display: inline-block;
  margin: 0 46px 0 0;
}

.single-blogg .gen-single-link-sharing-input {
  display: none;
}

/* H1 */
.single-blogg .gen-news-h1 h1 {
  font-size: 30px !important;
  line-height: 1;
}
@media (min-width: 981px) {
  .single-blogg .gen-news-h1 h1 {
    font-size: 55px !important;
    line-height: 64px;
  }
}

/* Subtext */
.single-blogg .blogg-subtext p {
  font-family: "Cardo";
  font-size: 33px;
  font-style: italic;
  line-height: 1.3;
}
@media (max-width: 981px) {
  .single-blogg .blogg-subtext p {
    font-size: 24px;
  }
}

.single-blogg .published {
  display: block;
  margin: 30px 0;
}

/* Content box */
.single-blogg .blogg-content-box {
  margin-bottom: 4rem;
}

/* Widget box */
.single-blogg .widget-box {
  margin-bottom: 4rem;
  width: 100%;
  display: inline-block;
}

/* Twitter */
.single-blogg .twitter-widget p {
  font-size: 15px !important;
  line-height: 1.9 !important;
}

/* Link box */
.single-blogg .links-box {
  font-size: 20px;
  padding: 4.8rem;
  background-color: #f0f3f8;
}

.single-blogg .links-box ul {
  margin: 1rem 0;
}

.single-blogg .links-box a {
  text-decoration: underline;
  color: black;
}

/* Recent posts box */
.single-blogg .recent-posts-sidebar {
  font-family: "Montserrat";
}

.single-blogg .recent-posts-sidebar li {
  display: block;
  margin-bottom: 1rem;
  list-style: none;
  color: #666;
}

.single-blogg .recent-posts-sidebar li a {
  transition: 0.2s all ease-in-out;
  color: #666;
}

.single-blogg .recent-posts-sidebar li a:hover {
  color: #65be7a;
}
